package com.ruoyi.platform.vo;

import com.fasterxml.jackson.databind.PropertyNamingStrategy;
import com.fasterxml.jackson.databind.annotation.JsonNaming;

import java.io.Serializable;

@JsonNaming(PropertyNamingStrategy.SnakeCaseStrategy.class)
public class FrameLogPathVo implements Serializable {
    String path;
    String namespace;

//    String pvcName;
    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getNamespace() {
        return namespace;
    }

    public void setNamespace(String namespace) {
        this.namespace = namespace;
    }

//    public String getPvcName() {
//        return pvcName;
//    }
//
//    public void setPvcName(String pvcName) {
//        this.pvcName = pvcName;
//    }
}
